                         DBQuest 1

Official solution

WARNING!  THIS FILE CONTAINS COMPLETE ANSWERS FOR DBQUEST ONE
VERSION 1.2C.

If you have not completed the game, this spoiler file will
probably ruin it for you, as it contains a walk-through.  A list
of passwords for various guards is also included for those who are
simply "stuck" trying to find a password.

Passwords:

Which Guard                                    Password
-------------------------------------------------------
Demon guard in Sanddale........................voudarl
Guard at entrance to prince's room.............kamilux
Portal guardian................................toklavo
Alliance guard.................................laertia
Guard at entrance to Lord Greydane's bedroom...ridkloh
Skeleton guards in Kulhain's castle............brimsan

WALK-THROUGH

This walk-through is designed for those who do not wish to follow
all the side-quests.  The pirate's treasure quest is not covered
here, nor are the various subplots.  This walk-through contains
exactly enough information to complete the game, but no more.  It
is intended only to aid the player who is stuck in a particular
area.  It is not intended as a complete guide to the entire
realms, and as such, does not contain any stats, or price guides.

When you start the game, you are equipped with a dagger, and you
are near your house in Brightwood.  The first thing you should do
is to enter your house.  Go to the kitchen, get the food in the
crate.  Go to the bedroom, and get everything from the chest.  To
use the map, drop it, then LOOK at it.  Be sure to wear your
leather armor and shield before you leave.  Leave your house.

Now head north for 5 steps, then east until you come to Fallenstar
castle.  Enter the castle.  Go north and talk to the king.  When
he asks you if you will go on a quest for him, say yes.  He tells
you to go to Sanddale.  Talk to everyone in the castle for
information.  Also go upstairs to the library and read the books.
Now exit the castle.

From the castle, go north through a passage in the mountains.
Soon you will see dry, arid lands.  Head east a bit and you will
see a tower.  Enter the tower.  You are now in Sanddale.  Go to
the northeastern-most room of Sanddale and talk to Sabrina.  Ask
her about the amulet.  Then ask her to join you.  She will join
your party.  Talk to the others in Sanddale for more information.
Now leave Sanddale.

Go back to Fallenstar Castle.  If you need to rest, do so.  Now
follow the path from Fallenstar Castle south to Bulford.  Enter
Bulford.  Go to Smithe's place and buy a RAFT (NOT a skiff!).  If
you don't have enough money to buy a raft, exit Bulford and kill
some monsters until you get enough money.  After you have the
raft, go to the Inn and talk to Judith.  Ask her about her
husband.

Exit Bulford and go west.  Position yourself 1 square above the
pier and drop the raft.  Now use the raft.  Go up the river until
you see a cave.  Exit the raft and enter the cave.  You do not
need the raft any more.

From the cave entrance, go generally southwest.  Then go generally
northeast.  You will see a corpse along the way if you are going
the proper direction.  Eventually, the path will seem to go off
the screen to the east.  Follow the path.  Then go north.  You
will see many demons in a room.  If you don't see demons when you
go north, then you are probably in the wrong spot.  Go back to a
junction and try another route.  Follow the path around until you
are at the door where the demons are.  Open the door and kill the
demons.  Get the Sunray Amulet and climb the stairs.  You are now
in Sanddale again.  Look at the blocks to the east, there are two
hidden doors there.  Go through them (they are locked, use U
(U-for Use) to break the lock).  There is a book in the room.
Read it - the password to get past the demon guardian is in this
book.  The password is voudarl.  Go south through the door & tell
the demon the password (talk to him, select give password from the
menu, then type voudarl).

Walk back to Fallenstar Castle and talk to the king.  When he asks
you if you have completed the quest and gotten the Sunray Amulet
say yes.  He will be overjoyed and will give you 250 gold and the
password to get you past the guard of the prince's bedroom.  Walk
west to the guard and give him the password (the password is
kamilux).  Then enter the room he was guarding and talk to the
prince.  The prince is quite healthy now, and is grateful to you
for saving his life.

Ask Prince Fallenstar about adventure and then ask him to join
you.  After he joins your party, go to the southwest corner of the
room.  Look at the walls and you will see a secret door.  Bash the
lock and go through the door.  Head south through the secret
passage, then east.  You will see a chest.  Open the chest and
read the book inside.  It tells the password for the portal
guardian in it.  The password is toklavo.  Exit the secret passage
the way you came in.

In the castle, stock up on weapons, armor and food.  You will not
be able to get back to this world after you go through the portal.
If you want to follow any of the side-quests in this world (like
the pirate treasure, or Judith's husband, or the love-crazy bard
at the castle) then you must do it before you enter the portal.

Exit the castle.  Use one of the boats to the south of the castle
and sail north.  You will eventually see the demon portal
guardian.  Tell him the password (toklavo) and he will let you
pass.  Step on to the portal, and you will be teleported to
another world.  You are now in Fallentree.  Go to the first city
that you can see from where the portal dropped you.  It is called
Hillberg.

Enter Hillberg.  There are many people to talk to here.  Talk to
all of them, asking them about their jobs.  You will eventually
find out something about a movement called the alliance.  Leave
Hillberg and follow the path to the south.  You will eventually
see a town near the ocean.  This town is called Megony.

Enter Megony.  In the eastern farmer's field, Timme knows of the
alliance.  He will give you the password to get past the guard at
the alliance gates.  The password is laertia.  Leave Megony.  For
more information on Kulhain, talk to all the people of Megony.

Now go south and board a ship.  Sail past Kulhain's Castle.  After
a short trek, you will see a tower on the northern shore.  Enter
the tower.  You are now in Alliance Keep.  Give the password to
the guard (laertia) and he will allow you to pass.  Go north to
Lord Greydane.  When he asks you if you will save his brother, say
yes.  He will give you the password ridkloh to get past the guard
to the west.  Go west to the Lord's bedroom and give the guard the
password.  He will now allow you to pass.  Go past the guard, and
walk into the bedroom.  Open the southern chest and get the magic
carpet.  Exit Alliance Keep.  Drop the carpet, then use it.  Now
fly north-east over the mountains.  You will see a cave.  Exit
your carpet, then get your carpet.  Now enter the cave.  In the
cave, go generally southeast.  Eventually you will come to a room
with a teleport gate in it.  Enter the room.  Inside, you see a
book and two chests.  Read the book, and open both chests.  Get
the Laertian plate and the Laertian blade.  Equip your main
character (you) with these items, then step on to the portal.

You are now at the cave entrance again.  Drop and use your magic
carpet and fly southeast to Kulhain's Castle.  Enter Kulhain's
Castle.  Walk north, then west to the torture chamber.  You will
see several rooms.  Enter the room that has spiders in it.  Kill
all the spiders and talk to the woman there.  Her name is Vanissa.
Ask her about the password.  She will tell you that the password
is brimsan.  Now go out of the torture chamber and head north.
You will come to a locked door.  Break the lock and tell the
skeleton guard the password (brimsan).  Now go west until you see
Kulhain.  Fight Kulhain (he will drain all your magic power).
After Kulhain is dead, you will be able to get to the locked door
he was guarding.  Bash the lock and talk to the prisoner inside.
The prisoner is Lexan.  Ask him to join you and he will gladly do
so.  Now leave Kulhain's Castle.

Drop and use the magic carpet and fly back to Alliance Keep.
Enter the keep, and go north to Lord Greydane.  when he asks if
you have brought Lexan, say yes.  Lord Greydane will give you a
500 gold piece reward, and the ending screen will pop up.
Congrats!  You have just beaten the game!

Look for DBQuest Two in '96!  Download our DBQuest 2 screen shots
from the Official DBQuest Web Site (Web-address below) today!

You can obtain the latest copy of DBQuest and future games by
Futuristic Idea Studios at
http://www.cris.com/~lostdrgn/index.html
Thank you for trying DBQuest version 1.2C.
Sincerely,
DeBray Bailey,
lostdrgn@cris.com
Author of DBQuest and the upcoming DBQuest 2.

                              - o -
