                      Fallout - part 1

------------------------------------------------------------------

Fallout is a non-linear game so you can solve this game in a
different order than I have shown here. I have attempted to supply
you with the optimum order so that you don't attempt difficult
areas before your characters have acquired the skills to tackle
those areas. I am assuming that you are familiar with the user
interface.

------------------------------------------------------------------

General Hints

Save, save, save! Save after every successful combat sequence and
after successfully completing a quest.

Do not save during combat. I found files saved during combat could
not be restored.

It is very easy to accidentally target your companions during
combat. If you do this they will fight you and you will have to
kill them. You do not want this to happen so save and target
carefully to prevent this.

After combat search the dead bodies for equipment. If you return
later to pick up the equipment some of it will still be there
lying in pools of blood but it is much more difficult to see.

You will also find supplies in lockers, some of which will be
locked. Use your lock-picking skill to open them.

You keep everything you need in your inventory as you have a
maximum capacity. You will need to establish at least one base
where you store everything you find. I recommend some temporary
sites and one central site in the walkthrough.

Make sure you have water with you before long journeys across the
map.
Always carry basic combat (gun and melee weapon) and survival
(stim-packs) equipment. You usually need lock-picks as well.

Download all holotapes into your PIPBoy 2000 to access the
information on them.

Be cooperative and pleasant with all characters that you meet
unless I direct otherwise.

Permanent companions who will join in all your battles can be very
useful. To begin with they will have combat skills superior to
yours. But you will be outstripping them eventually, such that you
will take on monsters that your companions can not hope to
survive. When this happens, have your human companions leave you.
They will stay wherever you leave them, so you can pick them up
again later.

If you use the drugs that have the side effect of reducing your
intelligence you can become uncommunicative. This can be very
problematic if you need to talk to your companions or other NPCs.

You must equip your human companions with suitable weapons.  Do
this by bartering with them. Until you can be generous, try to
make sure you get a fair exchange for what you give them,
otherwise you will deplete your funds faster than necessary.

As you progress you will get extra points to add to a long list of
skills. I always assigned these points to combat skills. Most
other skills you can keep attempting until they work, e.g.
stealing, so it does not matter as much if they have low values
earlier in the game. However, it is helpful to have the lock-
picking and repair skills at 100% for the final two quests.

When trying to increase your experience as fast as possible, seek
out the monsters in every nook and cranny to maximize

experience points. Check the auto-map to make sure there are no
unexplored areas.

------------------------------------------------------------------

Maps

I have provided some of the maps (annotated with places and names
of people) which are more difficult to navigate.

@~These are in the Screenshots section . Sue

------------------------------------------------------------------

Vault 13 Cave Entrance

Start a new game. After the opening sequence you find yourself
outside the vault entrance in a cave. Search the dead body and
take the saber and bullets. Load the gun with the bullets. Arm
yourself with a saber and the gun. Search out the twenty cave rats
and kill them. Use the doctor and first aid skills to recover some
hit points as this will also boost your badly needed experience
points. Reload the gun as needed. Leave the cave via the exit to

the west. You enter the outside world for the first time in your
life . . .

Leave the cave and you will see a very incomplete map. Head for
vault 15. You may be stopped by encounters with other characters
or monsters, usually combat encounters, on the way.  As you travel
east, you should stop at the first green circle you come too.

------------------------------------------------------------------

Shady Sands

Talk to Seth, to find out what you can but do not have him take
you to the Radscorpion cave yet. Talk to Katrina to get some
general knowledge and experience points. Go into the first house
you see and talk to the guy in blue pants. This is your first
companion: Ian. Chat him up so he will join you. If you don't
succeed at first, try again.  Now go into the building immediately
to the south and talk to Aradesh. He will advise you to speak to
Razlo. Go to the building to the east and slightly south and talk
to Razlo about the Radscorpion problem.  So this is your first
quest: Eradicate the Radscorpions and bring back a sample of
poison to Razlo. You have Ian to help you. In fact you will find
Ian does most of the work! Return to Seth and have him show you
the Radscorpion cave.

Arm yourself with the saber and gun. Enter the cave and kill all
the Radscorpions. Collect as many tails as you can carry. There is
also some ammo lying around to pick up. You will get a bonus for
killing all the Radscorpions so then you can leave.

Return to the entrance of the cave and return to Shady Sands.  Put
away your weapon. Barter with Seth. Buy the rope with two
Radscorpions tails and get the balance owed in cash from Seth.
Visit Razlo. Offer him the Radscorpion poison sample and you will
receive the antidote and experience.

Leave Shady Sands and resume your trip to Vault 15.

------------------------------------------------------------------

Vault 15

Go inside the shack and down the ladder. Kill all the vermin in
the cave and on the first level of the vault. Open any lockers to
collect more supplies.

Find the elevator shaft and use the rope to climb down to level
two. Explore thoroughly as before. When you find some armor use it
to increase your armor class and hence damage resistance. You
should also find a rope. Use this on the other elevator shaft to
climb down to level three.

In the south-east area of level three you will determine that
there is no water chip here.  Ask Ian about Junktown and Hub.
These places will now be available on your map.

Leave Vault 15 the way you entered and go to Junktown.

------------------------------------------------------------------

Junktown

Put your weapons away before entering the town. Talk to the guard
at the gates. Then talk to the guard sergeant. Offer to help him
out.

Visit the hospital. Talk to Flash, Cougar and Doctor Morbid.
Don't ask for Doctor Morbid's help. Then go down to the basement.
Talk to Gretch and pretend you are picking up the shipment. You
will find out human body parts are being marketed as iguana meat.
Yuck! The locker here is locked and trapped. I was never able to
open it. As much as you hate to, take an iguana-on-a stick. Return
to the surface and kill Flash and Cougar, then Dr. Morbid.

Leave the hospital and exit to the north to the Crash Hotel area.
Go into Darkwater's store. Make sure neither you nor Ian are in
the line of fire between the storekeeper and the door. Talk to
Killian Darkwater, mayor and storekeeper in Junktown. While you
are in the store, there will be an assassination attempt on
Killian. Kill the assassin. Resume the conversation with Killian
and he will propose you talk to Gizmo, the chief baddie in
Junktown and tape Gizmo admitting to the plot to kill Killian.
Agree to this and you will be given a wire tap and tape recorder.
Put both of these in the "in use" slots where you normally put
your in-use weapons.

Leave the store and exit to the north. Visit Gizmo's. Make your
way to the back of the casino and talk to Gizmo. Make him think
you are offering your services as assassin and agree to kill
Killian for him. Leave the nightclub. While you are in this area,
you should come across Phil and his canine problem. Offer the dog
an iguana-on-a-stick and he will become your second companion.
Dogmeat is a vicious fighter and extremely useful in combat.

Return to Darkwater's and report on Gizmo's confession to Killian.
Agree to take part in the confrontation with Gizmo's. Get prepared
for a fight then go to Lars, the guard sergeant, and tell him you
are ready to take on Gizmo. Kill Gizmo and Izo.

After the fight you will end up back at the guard station. Return
to the casino and ransack the place for supplies and equipment.

You have a lot more to do in Junktown! Visit the guard sergeant
near the entrance and agree to help bust the Skulz gang if you
have not done so already.

Visit the Scumm Pitt in the evening (when it is open), and ask
Neal, the bar tender, about the trophy on the bar. It is an urn
containing ashes. This triggers an incident in the bar, and Neal
kills one of the Skulz gang members. Save and attempt to steal the
urn. This may take several attempts, restoring and attempting to
steal the urn until you succeed without being caught. You must be
completely successful. If you are not absolutely certain you have
succeeded keep trying until you get a successful response in the
display monitor.

Once you have the urn and are sure you weren't seen stealing it,
take it to the back entrance in the Crash Hotel. This is where the
Skulz gang hang out. Talk to Vinnie, the Skulz leader (he looks
like Ian) and tell him you have stolen the urn. Agree to take part
in Neal's murder but say you have something to do first.

Leave and go to the guard sergeant at the entrance. Save. Tell him
the Skulz Gang's plot and you will be part of a big fight at the
Scumm Pitt. Make sure you target only Skulz gang members. Do not
target the good guys. Also make sure Neal isn't killed. Protect
him and/or use Stimpacks on him. When the fight is over return the
urn to Neal.

That's it for Junktown. Check in with the Lars on the way out.

@~More next issue






                              - o -
