                Final Fantasy VII - Part 11

                     Supplied by Keeks

Continued from Issue 73

4.  The Crater/Tornado Labyrinth
--------------------------------

Once you've had your fun in the snowfield, return to the old man's
house and heal up or save your game if you need to.  Then, go
north from the shack to arrive at the slopes of a icy mountain.
Keep in mind that you can't explore this area at any time other
than right now in Disc 2, so make sure to get all the items and
other stuff.

Now, get ready for some finger-smashing fun!  The meter that
appears on screen when you're outside is your body temperature, it
goes down because of the cold climate.  To keep your temperature
up, you need to rapidly hit the Switch button.  The highest
temperature you can get to is 38, while the lowest is 27.  Any
less than that (26), and you pass out and find yourself back in
the old man's house.  It sounds like keeping your heat up is easy,
but you can only increase it when you're on one of the ledges, not
while you're climbing up the rock face.  So for those long climbs,
you have to max out your heat and climb as quickly as you can.
Luckily, your heat doesn't go down during a battle.  Remember,
it's not how hard you press the Switch button, but how fast you
press it, so try to get in as many presses as you can to max out
your temperature.

In this area, there's nowhere else to go but up, so climb along
the rock face until you arrive at the cave entrance, pausing at
each ledge to restore your body heat.  Always keep an eye out for
the red flags; they indicate which part of the wall you can climb.
Inside, go through the two archways into the next cavern.  Here,
climb up the stairs and go through the south exit.  In the
adjoining area, walk all the way to the right to find a hidden
chamber with a chest; inside it is a Ribbon.  Then return to the
main path and head north, then west, through the entrance.  Cross
the icy bridge in the third cavern and press the SELECT button to
bring up the cursor; it'll help you navigate through the twisting
passage before you.  Once you reach the top, examine the boulder
and choose the top option when it presents itself.  This will make
you push the boulder and free up the blocked passage beneath you.
You can still move while the boulder is rolling--notice that you
can stand right where it falls and you will receive no damage
(then again, Cloud is the same guy who can run around in the cold
wearing a sleeveless shirt and not die of hypothermia...must be
those corn flakes).

Go back to the other room (where you got the Ribbon), and open the
purple chest to the northeast; there's a Javelin lying inside it.
Now, return to the room that you exited from the south (the one
with the formerly blocked passage), and go north along the passage
until you reach another exit.  This leads to the upper path above
the chest with the Javelin--keep following it and you'll find
yourself outside.


Build up your temperature, then climb up the wall.  After going a
short distance, you're given a choice (up, down, or right).  Pick
the top option (up), and head up until you reach a ledge.  Keep
climbing upward, and you'll be prompted with another choice (right
or down).  Pick the top option and head right to arrive at another
ledge.  Then climb up until you reach the next ledge; it has a
path going left and an unmarked path that goes to the right (i.e.
there's no flag by it).  The right path is a dead end, so take the
left path and keep climbing up along the wall (you'll find another
ledge on the way) until you reach a second cave entrance.

This large cavern is pocked with holes.  There's an exit and a
treasure chest, but they are too high to reach, at the moment.
Don't miss the Save Point between the chest and the exit.  Nab the
other chest in the lower right corner of the room (there's an
Elixir inside of it), then go north from the chest to find a
passage that leads outside.  Once you're out in the open again,
head north, then go around the bend and head south and east.


In the next room, examine the area immediately to the right to
find a chest with an Ardent Flame Bracelet inside.  There are four
huge icicles here that you need to knock into the holes in the
lower cavern.  This is done by 'fighting' them.  Each icicle is
guarded by several yellow bats.

Icicle      LV: 30 HP: 3000 MP: 300 (weak against Flame, Earth,
                                     and Gravity)
Ibil Head?  LV: 28  HP: 740   MP: 45

The icicle can counter with Icicle Drop. It will do this to any
person who attacks it, tries to steal from it, or the like.  You
don't have to kill the bats in order to win the battle (all you
have to do is 'kill' the icicle), but since they can Silence your
characters and recover HP when they attack you, you may want to
get them out of the way before attacking the icicle.  Killing the
icicle is worth 500 exp, 0 AP, and 0 gil, so if you want some AP
and gil, you may want to kill the Bats (which, incidentally, you
can Metamorphosis into Holy Torches.

Each time you win a battle, you'll be given an option.  If you
pick the bottom choice, you'll drop down to the room below, while
picking the top choice lets you stay where you are (so you can
continue to 'fight' the other icicles.  After knocking down the
last icicle, choose to stay where you are so that you can get the
chest on the far left (it has a Megalixir inside).  Then, go back
along the path.  Just before you reach the door, an option
appears; pick the bottom choice to jump down to the room below.

When the icicles drop down here, the floor of the cavern is
'raised'.  After knocking down 3 of them, you can reach the exit,
knock down all 4 and you can get the chest on the ledge in the
upper left corner of the room (which contains a Speed Up).  When
you're ready, go through the now-available exit by hopping across
the stones.  This leads to the left side of the outer path.  Be
sure to examine the chest that's here to get an Enhance Sword,
then follow the path as it curves back on itself and leads to the
lower passage in the icicle room.
------------------------------------------------------------------

Keep following the path, and you'll find yourself on the side of
the mountain yet again.  Grab the rock face and climb to the
right.  After a while, three options will appear (up, left, or
right).  Pick the bottom choice and keep holding right to make
Cloud ascend the side of the mountain.  When you reach the next
ledge, raise your temperature and take the path that leads to the
left.  As you're climbing, another set of options will appear (up,
down, or right).  Choose the top option and keep climbing up.
Once you've made it beyond the second ledge, you'll find a final
cave entrance.

This area has a hard-to-miss Save Point in it, and if you examine
the nearby pool of light, your HP and MP will be completely
restored, and all dead characters will be revived.  Now is a
perfect time to stock up on goodies--you can use the pool to stay
healthy while fighting the enemies for exp, AP, and gil, and you
can learn Smelly Breath from the Molbols just outside (be sure to
wear a Ribbon!) Plus, you can win Dragon Bracelets from the Blue
Dragons in this cave, which will halve damage taken from Flame,
Cold, or Thunder attacks, and win Molbol Tentacles from defeated
Molbols.  There's a boss encounter coming your way, so make sure
you're ready to do battle, then exit the chamber by going to the
far right.

In the adjoining hallway, you'll see one of those shrouded
creatures (similar to the ones in Nivelheim be thrown to the
floor.  Before you have a chance to examine it, you'll be attacked
by a two-headed boss.

TwinHead: Right Neck  LV: 43  HP: 18000  MP: 350
TwinHead: Left Neck   LV: 43  HP: 18000  MP: 350

In case you're confused, the 'right head' is the scaly one, and
the 'left head' is the one with horns.  Anyway, you should have
the Aurora, Dragon, and Ardent Flame bracelets equipped on your
members to reduce damage from the scaly head's flame breath and
the horned head's ice breath.  Use Mabarrier to up your defense,
then Haste yourselves.  Try using Earth and Meteorite spells, as
well and summoning, like Alexander, Leviathan, and Bahamut to
soften the boss up.  However, don't use Poison (which does no
damage) or the Kujata summon spell (which will heal both heads).
Ice works well on the scaly head, and Flame works well on the
horned head, but don't confuse the two since you will heal a head
instead of hurt it.  You may also want to use Elemental and attack
a Flame or Cold materia in order to attack with that sort of
element (but don't attack the other head, for the same reason).
In addition to breath attacks, the boss can also use a dual
cold/flame breath attack, it can cast Quake, and has an explosion
type attack that will inflict around 1400 damage to all members.
It will use this attack when each head is killed (so you will have
to deal with it twice during the battle, once when you kill one
head, and then again when you kill the other).  I highly advise
that you concentrate on one head at first instead of trying to
kill them both at the same time because this attack _will_ kill
your party if it happens in succession (which means you lose).
When it's defeated, you'll get a Fang of Dragon Pair from the
boss.
-----------------------------------------------------------------


If you were badly beaten during the fight, you can always return
to the room with the pool to heal yourselves.  Otherwise, continue
down the passage; it leads outside (Cloud sure moves slow out
here, doesn't he?) Then climb the icy wall up to the top, where an
automatic sequence will play.  After it finishes, head along the
side of the inner crater.  In the next area, Tifa will talk with
you if she's in your party; if she isn't, she'll promptly appear
and insist on coming with you, which means you'll have to kick a
member out of your current group.  Head to the left.

In the next area, climb down to the lower path and look for a red
materia (Bahamut Reborn) near the bottom edge of the screen.  You
can't do anything about the shrouded guy leaping off-screen, so
ignore him.  After getting the materia, you can hop up to a small
island of rock where there is a Save Point.  When you're done
there, jump up again to return to the top path, and walk to the
left.  You'll see a short intermission with the three heads of
Shin-Ra and several scientists heading towards the Crater in the
Highwind, the airship you saw back in Junon Town.

Once the intermission is over, walk left and you'll reach the
first of three 'shield' screens.  Talk to the two shrouded men,
and they'll each leave behind an item when they die (an Ether and
a Hi Potion).  To get past the flickering shield that's in front
of you, stand as close to it as you can, then wait until the green
aura is almost gone.  Now, quickly run through it or you'll be
knocked back when the shield's aura grows stronger.  If you mess
up, you'll be repelled by the shield and will be attacked by a
monster:

Wind Wing     LV: 36  HP: 1900  MP: 350

For starters, you can steal a Hi Potion from the Wind Wing, and
you can transform it into a Phoenix Tail.  Even better, you can
control it using a Manipulate materia and make it attack itself!
In other words, this is an easy battle.
-----------------------------------------------------------------

If you happen to touch the shield from the other side, you'll get
knocked back to the beginning, so be careful.

In the next screen, more of those shrouded creatures are running
around and dying.  Ignore them, but don't miss the chest near the
first left turn of the path; there's a Kaiser Knuckle inside it.
Follow the path until you reach the next screen.  The second
shield is here, but unlike the first one, there's a surge of
energy travelling along the shield that will knock you back even
if the shield's aura is almost gone.  So, wait until the energy
surge has passed _and_ the aura is nearly invisible, then dash
across.  If either defense knocks you back, you'll have to fight a
second Wind Wing (see the above strategy).  Beyond the shield,
Sephiroth awaits.  He'll cut down two more of those black
creatures before turning invisible and toying around with Cloud.
After he attacks the party, he'll summon a second version of
Jenova to kill Cloud and his friends.

Jenova*Death         LV: 55  HP: 25000  MP:800

Jenova will try to Silence your members from time to time, and
uses a Red Light attack often (usually after being attacked with
magic).  It causes little damage, but too many of these will
really mess up your party.  Jenova's last form of attack is a
spurt of fire bubbles (even weaker than the Red Light attack).  As
you can see, this battle is not hard at all; just hack away with
physical attacks, or if you think you have enough HPs, use
Meteorite and cast Bahamut, Bahamut Reborn, and Alexander.  It's
advisable that you wear the Ardent Flame Bracelet or Dragon
Bracelet, since Jenova's attacks all cause flame-based damage.
Give the Ardent Flame Bracelet to your best spell caster, and you
can knock out Jenova and gain life back at the same time :) You'll
win a Reflect Ring when the battle's over.
------------------------------------------------------------------

After the boss is killed, you'll get the Black Materia back (and
it's actually black this time :)) Once you're back in control of
Cloud, he confesses that since Sephiroth was able to manipulate
him last time, he might try it again.  Therefore, someone else
should hold the Black Materia and stay here while Cloud and the
others follow after Sephiroth.  The first time I got here, only
Red 13 would take the Black Materia.  This time, only Barett
would.  No matter what character you get, simply choose the top
option when it is available (you won't get an option if that
character refuses to take it).  Finally, talk to Tifa.

When you're in control of Cloud again, head north.  There's a
materia here (MP Turbo, but notice that it's yellow when you pick
it up!), as well as a Save Point and a chest containing a Poison
Ring.  If you go north from here, you'll run into the third and
final shield.  In addition to having all the defences of the
previous shield (the glowing aura and the moving energy surge),
bolts of lightning will strike the ground repeatedly.  Since the
lightning strikes in short bursts with long pauses in between,
wait for the shield's aura to fade, the energy surge to pass,
_and_ wait for a pause in the lightning strikes before attempting
to pass through the shield.  If you're hit by any one of those
defences, you'll have to fight a Wind Wing again (refer to the
strategy section above).  Once you're past the shield, head along
the path.  It leads to an exact replicate of Nivelheim.


This next scene is sort of like a 'semi-interactive' flashback.
You get to see Sephiroth run around in Nivelheim, but this time,
there's another guy following him (Zack, the guy you heard about
in Gongaga Village).  Talk to your other party member, then to
Tifa.  In the next scene, Zack will look around Nivelheim (which
has been reduced to smouldering rubble), and chat with Zangan who
I think was Tifa's mentor.  (BTW, you can go to the Main Menu
while Zack is running around.  It's pointless, but I thought it
was sort of amusing :)) Then, your party appears in a flaming
building, and Sephiroth appears.  Instead of attacking, he talks
to the party.  When you can move, talk to Sephiroth and he'll
teleport around the room.  When you're in control of Cloud once
more, talk to Tifa twice.  Sephiroth warps around some more, then
shows Cloud a picture of him, Tifa, and Zack.  After that, Cloud
has another fit, and the screen fades out.

In the next scene, Rufus, Scarlet, and Hojo(the scientist) arrive
at the crater.  Before them is a monster encased in ice.  It's one
of the three 'Weapons', which awakens and watches them, then
starts moving.  Following that, Sephiroth appears in the guise of
Tifa and knocks out the other characters, then tricks whoever is
guarding the Black Materia to go to the centre of the crater.
Your party will appear in the area where the Shin-Ra members are
at, and the person with the Black Materia gives it to Cloud, who
then flies to the structure where Sephiroth is at (while you can
move around up here, the game takes over your controls in a few
seconds anyway).  Once Cloud's given the Black Materia to
Sephiroth, the whole crater starts to break apart and your party
(sans Cloud) escape on the Highwind along with the rest of the
Shin-Ra crew.

More next issue







                              - o -
