             Thief - The Dark Project (Part 1)
         See also the hints and tips in this issue

Walkthrough

TRAINING MISSION

Your first task is to use shadows to move unseen.  Walk around a
little in the room, and keep your eye on the meter at the lower
center of the screen.  The brighter this becomes, the more visible
you are. To make it to the other side, you need only hug the left
wall until you make it to the stairs.

The next task is similar but involves moving silently.  Before
stepping out, take a look at the floor.  The carpeted areas are
naturally much quieter than those covered in metal.  Step on the
metal a few times just to get an idea of the sound it makes and
how loud it is. Then follow the carpet to the stairs and go up.
Now it's time to get your weapons. At the end of a long corridor,
you'll find a sword and a bow and quiver of arrows.  Get these and
arm the bow, then walk into the compound.  The targets for the
arrows are off to your left. Take a few practice shots. You'll
notice that you need to aim a little high on your shots--if you
aim directly at one of the bull's-eyes, your arrow will hit well
below it.  When you're satisfied with your ability using the bow,
draw the sword and take a few swings at the dummy behind you.  It
will drop as soon as you connect with a right slash, a left slash,
and an overhead strike.

Your next challenge is sparring. Don't sweat this too much.  Get
in a few good swings and, if possible, practice blocking your
opponent's attacks. Once you get a few hits in, you can stop
sparring or continue until your life- meter is down to three. In
either case, grab everything from the table and use the key to
open the locked door.

Next come your movement skills. Climb up the rope and leap onto
the platform, then run forward and jump the gap over to the other
side. You'll also get some practice in mantling (pulling yourself
up on higher ledges) here.  Stick around to practice if you like,
because the next time you use these skills, you'll be doing so
when a single mis-step could be your last. Once you go through the
red door at the end, the mission will end quickly.  However, if
you're fast, you can make it down the hall and grab the item on
the right side of the table.  It will give you an extra 50 gold to
spend on your first mission.

LORD BAFFORD'S MANOR

Using the Sewers to Get In From the start of the mission, walk
forward.  You'll soon be in an open area with a large building
ahead and to the right.  That's the house you'll be breaking into.
If you continue walking straight ahead, you'll see the front
entrance and the three guards stationed there. To find the sewers,
though, turn to the right and walk around the house.  You'll see
an entrance to the sewer, which appears as a hole in the ground
with a ladder leading down. Pass up this entrance and the one in
the distance ahead. When you pass the first sewer entrance, keep
an eye out for the next left turn. Take it and continue walking
forward. You'll pass through a gateway, and to your right will be
a third ladder leading down.  This is the one you want.  At the
bottom of the ladder, turn right. You'll see several corridors in
front of you. You want the one on the right.  As you turn right,
you'll see a door almost immediately.  Open it and walk in. Flip
the switch on the back wall and leave this small room. Walk out
and turn right, and turn right again. The switch just opened the
grate that was here.  Walk through to the ladder and climb up.
There is a guard stationed here. You need to get the key hanging
on his left hip. This will open the door he's guarding. Once the
door is open, walk in and jump down the well.

The Well and the Basement

Swim until you come to the large round area with water trickling
down from the ceiling. Continue until you come to an area off to
the right with dry land. Walk up and into the basement of
Bafford's Manor. You'll be in a storeroom.  Go to the door, open
it and proceed into the next area.  It's another storeroom. Walk
cautiously in here, because there's a guard close by. Move in and
very carefully approach the window slit at the far side of the
room.  You'll eventually see a guard walking past on his rounds.
When he walks by headed toward your right, he's going away from
your path, and it's safe to move. Go through the opening and turn
right, walking all the way to the end of the corridor.  Take
another right turn, and eventually you'll find yourself in another
group of storage rooms.

If you look to the left as you enter the first room, you'll see a
guard standing watch over an exit in the distance.  You need to
get through that doorway. Walk around in these storerooms and line
up a good close shot on the guard.  An arrow to the neck will put
him out of commission permanently and allow you access to the
stairs leading up to the main floor of Bafford's Manor.

On the First Floor

There are no guards near this first area on the ground floor, but
there are a few servants. Walk out the door and turn right.  Go
past the first branch off to your right and keep walking past the
room with the sleeping servant. Take the right turn just after
this room and walk all the way to the end of the hall. Once here,
turn left and follow the hallway until it ends in a reddish door.

Head into this next area carefully. You want to walk out the
opposite end of this oddly shaped corridor and take a quick left.
There's an open hallway here, with a set of stairs to your
immediate left. Ignore these and walk forward until you reach
another set of stairs to the left. Take these up to the next room,
and take the next flight of stairs up as well.  This will take you
to a tower room over the second level.  Walk down the other
staircase from this room to reach the second floor of the Manor.

On the Second Floor

Walk through the covered corridor to the door at the end. It will
be to your right as you exit the tower.  The room beyond is a
library. Scout around for trinkets, then open the door opposite
the one you entered and step very carefully into the hallway
beyond.

Two guards are patrolling this hallway, both walking in a
counter-clockwise pattern. You've entered the hallway from a door
that they don't see as they make their normal rounds.  Sit and
wait quietly as the guards pass. Just as the first guard gets to
the end of the hallway and turns left, the second guard will
appear. You need the key he is carrying on his belt.  Whether you
get it by killing him or by cautiously picking his pocket is
immaterial. When he is dead or when he has turned the corner at
the end of the hall, move forward to the alcove on your right.
Pass by the door. There's a set of stairs leading down to a small
room with a door on each side.  Open either one.

In the next room, there is a single guard. Drop him with a
well-placed shot. The scepter is hanging on a pair of hooks behind
the throne in this treasury.

Getting Out

You'll leave a different way. Walk out of the throne room and back
into the hallway. Turn right and take another right at the next
door. This is Bafford's bedroom.  When you've collected all the
trinkets, go back to the hallway and turn right again. This time,
go past the corridor branch to the left and open the door in the
left wall at the end of the corridor. Walk to the other end of the
library.

Take the first staircase to your right. Go up, then head down the
other staircase once you get there.  Head down the next staircase
back to level one. Sneak out of the stairwell and turn left. Take
the next left you can, and walk until you see the switch sitting
against one of the pillars.  Throw the switch to open the nearby
gate back to the outside and leave.

BREAK FROM CRAGSCLEFT PRISON

The Mines Walk over to the large depression in the ground and jump
in.  There's really only one path you can swim, so take it.  This
will take you into the mines themselves.  You'll be starting on
the level next to the bottom. Crawl out of the water and walk
forward, following the mine cart tracks.  Walk around the
dead-fall and into the mines proper.  Ahead of you is a corpse
surrounded by a cloud of insects.  Avoid both and continue to walk
straight ahead down the tracks.  After you take a few steps, the
corridor will branch.  Take the short right branch, and when it
stops, head to the left. This corridor opens into a larger area
with a pair of corridors running left and right.  Take the closest
one on the right.

You'll soon come to an open area with a device at the back of the
room. Move in and, avoiding the zombie, jump onto the ledge in the
wall on the right.  Crawl up this incline until you reach the end.
It opens up into a small room with three bodies, one of which is a
zombie.

Come out of the tube and go straight ahead, hugging the left wall.
In the corner, there is another ledge to jump onto and crawl up.
This will lead you eventually to a high room with a destroyed
bridge. There's no way to repair the bridge, so you need to find
another way across.  Look to the left and jump down onto the
narrow ledge.

Follow it around the area to the other side of the broken bridge.
Climb up onto the other half of the destroyed bridge, then get on
the railing. From here, mantle up to the corridor that lies above
this bridge. Walk up the incline and take a quick look around. To
your left is a device for calling up an elevator. To your right is
a zombie surrounded by another cloud of insects. Click on the top
button of the device to call the elevator up to this level, then
run past the zombie down the corridor to the right.  If you're
quick, it won't get a shot in on you and it won't be able to keep
up with you after you get past it.

Run straight ahead until this corridor ends, then turn right.

Follow the tracks around. Keep going straight ahead until you come
to an open area with a ladder on the right side.  Go through the
nearby doorway. Jump up on the small rise.  Walk to the left of
the fallen beam and onto the paved area.  The first right leads to
the stairway up to the factory, but it's guarded by a pair of
Hammerite guards.  Slay them with arrows while hiding. You must be
very careful moving through this area, because a few active
zombies are still on this level.

Sneaking through the Factory

Start through the factory by walking forward to the two doors.
Move through the door on the right, through the machine room.
Sneak by the guard and go through the machine room to the corridor
beyond.  Once you get there, follow the hallway to the right and
take the first branch to the right. Take this into the factory
itself.

You'll enter the factory from a catwalk above the factory.  Follow
the wooden catwalk all the way around to the end and take the
stairs down.

Sneak past the Hammerite that is manufacturing weapons here. Be
patient and move very slowly, and he won't catch sight of you.
Beyond him and to the right is the entrance to the prison level.

The Prison Level and Cutty

As you come to the prison level, you'll hear a pair of Hammerites
talking about Cutty in cell block 4. Crouch down and sneak in,
staying in the shadows. After a few moments, one of the guards
will walk past you, giving you the opportunity to steal the key on
his belt. Do so, and let him walk on.  When he is gone, carefully
sneak past the guard that is still here and move into the prison
proper.

Follow the sign toward cell blocks 3 and 4.  You'll come to
another guard. Again, by staying crouched in the shadows and
moving very carefully, you should be able to get past him and up
the stairs. Go left here toward cell block 4.

You're on the bottom floor of the cell block and must make it
inside to get to the top. Kill the guard with an arrow, then go
through the cell block into the corridor beyond.  Hide in the
shadows here and wait for the Hammerite to pass, then run in and
go all the way to the back of the top floor.  Flip the bottom left
switch to open the door to Cutty's cell.  Now get back down the
stairs, again hiding in the shadows to avoid being seen by the
Hammerites. As you leave the corridor, Cutty will be in the first
cell on your left.

Unfortunately for you, Cutty is in no shape to travel.  As a way
of paying you for the Bafford job, he'll tell you that another
thief, Felix, has made plans to find and steal the Horn of
Quintus. The Hammerites have taken his notes and put them in their
evidence box in the officers' quarters.  Cutty then dies, and your
objectives change.  You must get those plans to get out
successfully.

Issyt and Getting to the Officers' Quarters

You now need to get to the barracks, located the next level up.
From the bottom floor of cell block 4, look to the right.  There's
an open area here with a Hammerite guard.  Use a noisemaker arrow
to distract him, and when he goes away, go diagonally through the
room and over to the ground floor of cell block 1. Kill the guard
at the back of this cell block to gain entrance.  Issyt's remains
are on the second floor, in the second cell from the back. Flip
the switch next to the bottom one on the right to open the cell
door and look in.  One of Issyt's hands is your Hand of Glory, so
grab it.  Then return to the first level and walk back as if you
were going to head back down the cell block.  Instead, turn left
and follow the sign up to the barracks level.  The stairway is
unguarded, so you shouldn't have much trouble getting there.

Finding the Map

At the top of the stairs, you'll find a large open room with a
guard patrolling it. Avoid this for now, instead going straight
down the hallway. There are two doors to the right worth
investigating. Behind each is a chest.  The first holds 100 gold
worth of treasure, while the second holds 10 arrows. Collect both,
then hide in the room to the left to avoid detection from the
patrolling guard.  Sneak back the way you came in, toward the main
room.  Move in and sit tight, waiting for the patrolling guard to
wander past. When he does, move forward and take the corridor to
the right, going up the stairs on the right.  At the top are the
officers' quarters.  Move straight ahead until the corridor ends,
then turn left. Go to the door here and open it, and open the door
to the immediate right.  Follow this corridor to the door at the
end, open it, and walk through. Now crouch down.

There is a wandering guard here who shouldn't see you.  He's
walking up and down the path to the left.  You want to steal the
key off his belt when he gets close.  Grab it, then head back the
way you came. Now look around.  Explore this office until you find
the cabinet.  Use the key you just stole to open it and grab the
treasure here as well as Felix's notes. Then go back down to the
prison level.

Getting Out

Follow the signs back to the factory. Use your map to keep
yourself on course. You'll be sneaking past several guards as you
head out of the prison level.  In the factory, you'll simply be
retracing the steps that you made going through the other way.
Your objective is to get back to the top level of the mines, then
to get back to the elevator you called up when you first came by
this way.  Follow your original path back to the mines, and move
past the zombie to get to the elevator. Hit the second button from
the top to drop the elevator down to the third level of the mines.

Now turn left. There's only one path to follow, so wander down the
hallway until you reach the ladder. Climb down the ladder and jump
down to the next level. Follow the corridor here until you spot
the switch on the wall. Flip it, and it will open a grating to
your right. Walk through this opening, and you'll be back outside,
on a plateau just above where you started this level.

DOWN IN THE BONEHOARD

The First Catacombs

You start outside the Bonehoard with the entrance in front of you.
The dead body on the ground is a zombie that will rise up and
attack if you get too close, so avoid it entirely as you walk to
the opening. Climb down here and follow the tunnel to the open
area with the rope hanging down.

You'll have to jump to this rope and start shinnying down, but
don't go too fast. There is a very active, very angry zombie
waiting for you on the ground floor, although it doesn't see you
yet. If you look around, you'll see some ledges against one of the
walls. Jump from the rope to the middle ledge, then hop down to
the next one and turn to face the room. You'll notice a passage on
the left side of the room. When the zombie has its back turned,
jump down and run through that opening, make a hard turn to the
left, and run up the stairs.

At the top of the stairs, turn right and follow the hallway
around.  It ends in a short ramp that will drop you down to a
lower floor.  Slide down the ramp and turn left when you reach the
bottom.  Walk forward into the large room and head to the right,
going out the other passage here. Take the first set of stairs up
that you find. Continue following the passage at the top of the
stairs. It branches to the left at one point.  Continue forward
until you come to the crypt area.  Get the urn by crouching and
crawling forward so the spears that come shooting out of the wall
will go over your head.  Now go up the short staircase here and
into the next room.  Shinny down the rope into a hallway and head
to the left.  Look into the alcove and open the chest. Then head
back toward the rope. Go past it and jump into the pool of water.
Swim down and straight ahead until you can surface again, then
turn around and climb out. Open the chests, but stand next to them
when you open them up.  Now walk back around the pool to the other
side and turn to the right. Take the ladder down into the hole. At
the bottom is a large pressure plate that releases a boulder from
overhead when stepped on. Once down the ladder, you must move
quickly to get out of the way of this rock.  Enter the large
opening on the right side of the room.  This leads to the burrick
caves.

The Burrick Caves

Enter the cave and head through it. The first section is pretty
linear, so don't worry about getting lost.  When you come to a
T-intersection, hold up for a second and wait.  It's likely that a
burrick is patrolling the area.  Wait until it moves off to your
right, then enter the tunnel and head to the left.

Continue following this tunnel around until it opens up into a
large cavern. There are many burricks here, but they shouldn't be
a problem. Hug the left wall and walk around the room.
Eventually, you'll spot an opening up the wall.  This is where you
want to climb up. You'll recognize this opening by its greenish
tint. Climb and mantle up until you can stand, then walk forward
until you reach a huge cavern with a ledge running on your side of
the wall.  Step down onto the ledge and turn left. Follow the
ledge until you come to the large, reddish opening on your left.
Looking through it, you'll see several tombs in the distance.  The
two gems and the Horn of Quintus lie through this opening.

The Horn of Quintus

Walk forward into the catacombs. Take the right-hand corridor
every time you have a choice. Use your holy water and water arrows
if you need to take out some of the zombies, but don't use your
fire arrows since you'll need them later.

Keep heading down these right-hand corridors until you come to an
open room with a lot of zombies. Run over to and head the long
ramp in the center of the room. At the top of the ramp, kill the
zombie and walk past the ladder and around to the other corridor.
There are fireballs being launched into the hallway from the room
here, so wait patiently, timing your passage past the room so that
you aren't hit.  Move down the hallway, heading right whenever
possible.  You'll come to a circular room with a set of stairs
going up.  Take them, then walk up the huge ramp that you come to.

At the top of the ramp, there are more of those purple magic
missiles to deal with. The four posts on the platform fire their
missiles at regular intervals, so timing your passage is not
difficult. Make your way around the platform to the single exit
from this area and follow the hall until it ends.  Go into the
burrick caves and bear to your right through the first opening.
Head left then, but keep your eyes trained toward the right side.
You should spot a pair of burricks guarding a passageway to a
crypt. Kill them with your bow, then run through when the way is
clear.

Climb up to the third level of platforms. Take the ladder heading
up to the first platform. Look for a ladder set against the wall.
Jump to it and climb again, jumping down to the second-tier
platform from the top.

From the second platform, walk around again until you see yet
another ladder leading up. Jump over to it and climb again,
leaping down to the third tier from the top.  From here, walk
around until you see the catwalk leading through the center of the
room. At the far side is the Horn of Quintus, the object of your
quest.

@~The next part will be in issue 75


                              - o -
